/*
 * Card
 *
 */

.card {
  box-sizing: border-box;
  width: 100%;
  padding: var(--road-spacing-05);
  margin: 0 0 1rem;
  cursor: pointer;
  user-select: none;
  background: var(--road-surface);
  border: 0;
  border-radius: 0.25rem;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-drag: none;
}

@media (min-width: 768px) {

  .card {
    padding: var(--road-spacing-06);
  }
}

.card.card-elevation-none {
  box-shadow: none;
}

.card.card-elevation-lowest {
  box-shadow: var(--road-elevation-lowest);
}

.card.card-elevation-average {
  box-shadow: var(--road-elevation-average);
}
